{
    "metadata": {
        "flag": "🇩🇪",
        "name": "Deutsch",
        "selectable": true,
        "codes": [
            "de",
            "de-AT",
            "de-CH",
            "de-DE",
            "de-LI",
            "de-LU"
        ]
    },
    "commands": {
        "language": "Sprache des Bots in dieser Gruppe einstellen",
        "language_auto": "Automatische Sprachwahl umschalten"
    },
    "messages": {
        "help": "Hallo! Dieser Bot kann Ihnen helfen, sich gegen nervige Bots zu schützen, indem er Emoji-Captchas beim Beitritt erzwingt.\n\nFügen Sie diesen Bot zu Ihrer gewünschten Gruppe hinzu und geben Sie ihm die Berechtigungen **Nachrichten löschen** und **Benutzer sperren**. Sie können auch die Sprache des Bots in der Gruppe mit /language ändern und die automatische Sprache pro Benutzer mit /language_auto umschalten.\n\nDieser Bot ist Open Source, also können Sie ihn selbst hosten oder nach Ihren Wünschen verändern: https://git.end-play.xyz/profitroll/EmojiCaptchaBot\n\nWenn Sie einen Fehler melden oder einen Vorschlag machen möchten – besuchen Sie die [Problemseite](https://git.end-play.xyz/profitroll/EmojiCaptchaBot/issues) des Bots auf git.\n\nEinen schönen Tag noch :)",
        "locale_auto_disabled": "Die automatische Sprachauswahl auf individueller Basis wurde **deaktiviert**. Bitte beachten Sie, dass jetzt die Sprache der Gruppe verwendet wird. Sie können sie mit /language ändern. Wenn \"Standard\" als Sprache eingestellt ist, wird die Standardsprache des Bots ({default_locale}) verwendet.",
        "locale_auto_enabled": "Die automatische Sprachauswahl auf individueller Basis wurde **aktiviert**. Bitte beachten Sie, dass die Standardsprache der Gruppe oder des Bots verwendet wird, wenn der Bot kein Sprachpaket für den Benutzer hat. Sie können die Sprache der Gruppe mit /language ändern. Wenn \"Standard\" als Sprache eingestellt ist, wird die Standardsprache des Bots ({default_locale}) verwendet.",
        "locale_choice": "Okay. Bitte wählen Sie die Sprache mit der Tastatur unten aus.\n\nBitte beachten Sie, dass Sie auch die automatische Sprachauswahl für jeden Benutzer mit dem Befehl /language_auto",
        "permission_denied": "Dies ist Ihnen nicht erlaubt.",
        "verify": "Bitte benutzen Sie die unten stehenden Tasten, um das Captcha auszufüllen. Tippen Sie auf die Tasten mit den Emojis, die Sie auf diesem Bild sehen.",
        "welcome_verify": "Willkommen, {mention}! Um hier chatten zu können, müssen wir verifizieren, dass Sie ein Mensch sind. Bitte klicke auf die untenstehende Taste, um die Verifizierung zu starten.",
        "welcome": "Willkommen zum Chat, {mention}!"
    },
    "callbacks": {
        "captcha_failed_force": "Sie haben den Benutzer {user_id} gezwungen, das Captcha nicht zu bestehen.",
        "captcha_failed": "Sie haben das Captcha nicht bestanden.",
        "captcha_mistake": "Falsche Antwort. Restliche Versuche: {remaining}.",
        "captcha_passed": "Sie haben das Captcha bestanden. Willkommen!",
        "locale_set": "Die Sprache in dieser Gruppe ist jetzt: {locale}",
        "nothing": "Diese Aktion ist schon abgeschlossen.",
        "wrong_user": "Diese Nachricht ist nicht für Sie gedacht."
    },
    "buttons": {
        "ban": "Bannen (für Admins)",
        "locale_default": "Standard",
        "verify": "Sich verifizieren"
    }
}